Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2884

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-2884
Last Modified 29 Dec 2011 12:00:00
Published 20 Aug 2009 01:30:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2884

Summary

Cross-site scripting (XSS) vulnerability in bios.php in PHP Scripts Now World's Tallest Buildings allows remote attackers to inject arbitrary web script or HTML via the rank parameter.

Vulnerable Systems

Application

  • Phpscriptsnow World%27s Tallest Buildings -


References

XF - phpscripts-bios-xss(51871)

OSVDB - 56122

SECUNIA - 35935

MISC - http://packetstormsecurity.org/0907-exploits/tallestbuildings-sql.txt


Last Updated: 27 May 2016 10:51:04